*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
	}
.container-bar{
  width: 100%;
  max-width: 70px;
  position: fixed;
  left: 0%;
  top: 25%;
}
.container-bar a{
  display: block;
  padding: 15px;
  text-decoration: none;
  font-size: 17px;
  position: relative;
  transition: all 500ms ease;
  color: #fff;
  text-align: center;
}
.container-bar a:hover{
  background: #1c1c1c;
}
.container-bar .icon-facebook{
  background: #3b5998;
  border-radius: 0px 5px 0px 0px;

}
.container-bar .title{
  position: fixed;
  background: #1c1c1c;
  padding: 6px;
  border-radius: 3px;
  font-size: 15px;
  margin-top: -4px;
  transition: all 500ms ease;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}
.container-bar a:hover .title{
  opacity: 1;
  visibility: visible;
  margin-left: 30px;
}
.container-bar .title:after{
  position: absolute;
  content: '';
  border-left: 6px solid transparent;
  border-right: 5px solid #1c1c1c;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  right: 100%;
  top: 8px;
}
#btn-social{
  display: none;
}
.icon-play-1{
  cursor: pointer;
  transition: all 0.4s;
  font-size: 17px;
  margin-bottom: 2px;
  margin-left: 4px;
  display: inline-block;
  transform: rotate(180deg);
  color: #49b0e6;
  font-weight: bold;
}
#btn-social:checked ~.icon-play-1{
  transform: rotate(0deg);
}
.icon-social{
  transition: all 0.4s;
  transform: translateX(0%);
  box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
}
#btn-social:checked ~ .icon-social{
  transform: translateX(-100%);
}